<?php

##################################################

# /admin/tabfile-upload.php

##################################################

define( "TFUPL_HEADER", "ЗАГРУЗКА НА СЕРВЕР ФАЙЛА С РАЗДЕЛИТЕЛЕМ TAB" );

define( "TFUPL_ERROR", "Ошибка загрузки файла на сервер." );
define( "TFUPL_ERROR_NOTXT", "Извините, но это не воспринимается как текстовый файл" );

define( "TFUPL_PROCEED", "Продолжить с помощью программного средства для импорта файлов" );
define( "TFUPL_RETURN", "Возврат к форме для загрузки на сервер" );

define( "TFUPL_COLS_TR", "Название композиции" );
define( "TFUPL_COLS_AR", "Артист" );
define( "TFUPL_COLS_AL", "Альбом" );
define( "TFUPL_COLS_GE", "Стиль" );
define( "TFUPL_COLS_FS", "Размер" );
define( "TFUPL_COLS_TI", "Время" );
define( "TFUPL_COLS_TN", "Номер композиции" );
define( "TFUPL_COLS_TC", "Счетчик композиций" );
define( "TFUPL_COLS_YR", "Год" );
define( "TFUPL_COLS_DT", "Дата" );
define( "TFUPL_COLS_DA", "Дата добавления" );
define( "TFUPL_COLS_BR", "Скорость передачи битов(Bit Rate)" );
define( "TFUPL_COLS_SR", "Частота дискретизации(Sample Rate)" );
define( "TFUPL_COLS_VA", "Регулировка громкости" );
define( "TFUPL_COLS_FK", "Вид файла" );
define( "TFUPL_COLS_CT", "Коментарии" );
define( "TFUPL_COLS_LC", "Путь к файлу" );

define( "TFUPL_CAPTION_1", "Загруженные на сервер импортируемые файлы должны быть разделены символом TAB и иметь следующие колонки" );
define( "TFUPL_CAPTION_2", "Скрипт импорта заменит все \":\" найденные в поле пути к файлу, если их после не ограничивают \"://\", с помощью \"/\" для лучшей совместимости Mac OS разделителями каталогов, эта особенность была разработана для C&G Soundjam и Apple iTunes текстовых форматов. Вы знаете что <i>некоторые програмные продукты</i> имеют склонность к переименованию имен файлов в колонке пути к файлу которая больше чем 31 символ..." );
define( "TFUPL_CAPTION_3", "Ограничение на размер файла для загрузки на сервер составляет 2MB." );
define( "TFUPL_CAPTION_4", "Netjuke (пока) не разрешает загрузку аудио файлов поскольку большие пути к файлам для веб странички чрезвычайно ненадежны." );

define( "TFUPL_BTN", "Загрузка Ваших файлов с разделительными символами TAB" );

##################################################

?>